<?php

namespace helpers;

use Exception;
use objects\products_o;

class xlvask_parser_2_b_rstevask extends xlvask_product_parser
{
    use xlvask_product_parser_t;

    public function __construct()
    {
        $this->setup('2_b_rstevask');
    }


    /**
     * @inheritDoc
     * @throws Exception
     */
    protected function parse(xlvask_wash_item $wash_item, xlvask_usage_log $xlvask_usage_log): products_o
    {
        return (new products_o())->select(64); // 2 Børstevask product ID is actually 63, but since we're currently not using it we just return the 64 (Irrelevant) product ID.
    }
}